Subject: Ticket Assigned - Cv For Assistant Manager HR
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 05:54:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cv For Assistant Manager HR > Hi, my name is umar farooq. I am a Bachelor of Mass Communications. I have
> been working Since 2014. I have 7 years of Experience. I worked in a
> multicultural Environment. I mentioned all my Experiences in Resume. Also i
> mentioned Here My Prior Responsibilities
>
>
>
> *please find the attached file*
>
> Regards: umar Farooq
> *+971 52 4870748*
>
> ------------------------------
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2785065